/* @override http://www.slowfood.com/2014/com/inc/slowfood-com.css */

/* @override http://www.slowfood.com/2014/com/inc/slowfood-com.css */

/* @override http://www.slowfood.com/2014/com/inc/slowfood-com.css */

/* @override http://www.slowfood.com/2014/com/inc/slowfood-com.css */

/* @override http://www.slowfood.com/2014/com/inc/slowfood-com.css */

/* @override 
	http://www.slowfood.com/2014/com/inc/slowfood-com.css
	http://slowfood.com/2014/com/inc/slowfood-com.css */


@charset "UTF-8";
/* CSS Document */


/* COLORI 

rosso #CE001A
rosso:hover #af0d22

*/


/* normalize.css 2011-06-23T00:50 UTC //github.com/jonathantneal/normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}html{cursor:default;font-size:100%;overflow-y:scroll;-webkit-tap-highlight-color:transparent;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body,form,input,button,select,textarea{font-size:100%;margin:0}a,a:active,a:hover{outline:none}a:focus{outline:thin dotted}abbr{_border-bottom:expression(this.title ? '1px dotted':'none')}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#FF0;color:#000}pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small,sub,sup{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}nav ul{list-style:none}audio[controls],canvas,video{display:inline-block;*display:inline}audio{display:none;_display:expression(this.controls ? 'inline':'none');*zoom:1}audio[controls]{display:inline-block}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){ overflow:hidden}legend{*margin-left:-7px}button,input,select,textarea{vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;_overflow:expression(this.type == 'button|reset|submit' ? 'visible':'')}button,input[type="button"],input[type="reset"],input[type="submit"]{overflow:visible;-webkit-appearance:button}input[type="checkbox"],input[type="radio"]{box-sizing:border-box}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{ -webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}





/* fonts */
.myriad_light {
	font-family: 'MyriadProLight', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	font-weight: normal;
}

h2,h4,h6,
.nav a {
	font-family: 'MyriadProRegular', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	font-weight: normal;
}

h1,h3,h5,
.nav-actions a,
.row-news .box-news-home h2,
.row-news .box-news-home p small,
.sbSelector,
.row-map .list-info li .val,
.row-news .box-news-home h2 .cat,
.row-list-carousel .box-slide h2 {
	font-family: 'MyriadProBold', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	font-weight: normal;
}



/* reset border radius */
.nav-top .el-lang ul,
.nav-top .el-lang ul li,
.nav-primary .open .dropdown-menu {
-webkit-border-radius: 0;
   -moz-border-radius: 0;
		border-radius: 0;	
}

/* reset box shadow */
.btn {
-webkit-box-shadow: 0 0 0 #eee;
   -moz-box-shadow: 0 0 0 #eee;
 	 -o-box-shadow: 0 0 0 #eee;
		box-shadow: 0 0 0 #eee;
}



body {
	background: #fff;
}

.container {
	/*width: 979px;*/
}



a {
	color: #CE001A;
}
a:hover {
	color: #af0d22;
}
* {
	outline: none !important;
}

.nav a {
	progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


.nav-top a,
.nav-actions a,
.nav-primary a {
-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}


/* carousel */
.row-list-carousel {
	background-color: #f6f6f6;
	margin: 0;
	width: 100%;
	position: relative;
}
.row-list-carousel {
	overflow: hidden;
}
.row-list-carousel,
.row-list-carousel ul,
.row-list-carousel li {
	height: 430px;
}
.row-list-carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.row-list-carousel li {
	font-size: 40px;
	color: #fff;
	color: #333;
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	overflow: hidden;
	background-position: center 0;
	background-repeat: no-repeat;
	background-color: #222;
}
.row-list-carousel.responsive {
	width: auto;
	max-width: 100%;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}

.row-list-carousel .cont-slide {
	width: 979px;
	margin: 0 auto;
	position: relative;
}
.row-list-carousel .box-slide {
	float: left;
	width: 306px;
	height: auto;
	padding: 15px 30px 15px;
	margin: 90px 0 0 0;
	text-align: left;
	background: url(../img/sfondi/bianco/bianco-opaco-85.png) repeat 0 0;
}
.row-list-carousel .box-slide h2 {
	color: #CE001A;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 4px;
}

.row-list-carousel .box-slide p {
	font-size: 16px;
	line-height: 22px;
}

.row-list-carousel .box-slide .cit {
	display: block;
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0 0;
}

.row-list-carousel .single-slide {
	position: relative;
}

.row-list-carousel .link-slide {
	text-indent: 9999px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
}

.row-pager {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	z-index: 200;
}
.pager {
	width: auto;
	display: inline-block;
	margin: 0 15px;
	position: relative;
	top: -4px;
}
.pager a {
	display: inline-block;
	text-indent: -99999px;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	font-size: 9px;
	line-height: 9px;
	color: #fff;
	background: #fff;
	text-align: center;
-webkit-border-radius: 40px;
   -moz-border-radius: 40px;
		border-radius: 40px;
}
.pager a:hover {
	background: #ddd;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
	background: #CE001A;
}
.timer {
	background-color: #CE001A;
	height: 4px;
	width: 0px;
	position: absolute;
	left: 0;
	bottom: 0;
}

.row-list-carousel .link-to {
	text-align: center;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
}
.row-list-carousel .link-to:hover {
	color: #ddd;
	text-decoration: none;
}
.row-list-carousel .prev {
	
	margin-left: 10px;
	left: 10px;
}
.row-list-carousel .next {
	margin-right: 10px;
	right: 10px;
}




/*.row-full {
	width: 100%;
}*/
.row-nav-top {
	background: #444;
}

.row-nav-primary {
	background: #fff;
}


.nav,
.nav li {
	float: left;
	margin: 0;
}
.nav-top li {
	margin: 0 4px 0 0;
}
.nav-top li.el-lang {
	margin-right: 24px;
}

.nav-top .el-link {
	color: #fff;
	display: block;
	margin: 10px 0;
	font-size: 13px;
	line-height: 20px;
	height: auto;
	padding: 3px 16px 2px;
	text-transform: uppercase;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.nav-top .el-link:hover {
	background: #af0d22;
}
.nav-top .el-lang .el-link,
.nav-top .el-lang .el-link:hover,
.nav-top .el-lang.open .el-link {
	width: 120px;
	color: #fff !important;
	background: #666 !important;
	position: relative;
	z-index: 1000;
}
.nav-top .el-lang .el-link .caret {
	border-color: #fff transparent transparent transparent !important;
	position: relative;
	top: -2px;
	left: 3px;
}
.nav-top .el-lang .el-link {
	
}

.nav-top .el-lang ul {
	top: 23px;
	background: #fff;
	min-width: 60px;
	padding: 0;
	margin: 0;
	border: 0;
	padding-top: 20px;
	z-index: 900;
}

.nav-top .el-lang ul li {
	width: 116px;
}
.nav-top .el-lang ul li a {
	display: block;
	background: #fff;
	border-bottom: 1px solid #e6e6e6;
	width: 100%;
	font-size: 13px;
}
.nav-top .el-lang ul li a:hover {
	color: #333;
	background: #e6e6e6;
}
.nav-top .el-lang ul li:last-child a {
	padding-bottom: 6px;
	border-bottom: 3px solid #333;
}


.row-nav-primary {
	height: 128px;
}

.row-nav-primary {
	background: #FFF url(../img/sfondi/bg-chiocciola-slowfood.gif) no-repeat 0px 12px fixed;
}



.row-nav-primary .container,
.row-nav-primary .container .row {
	height: 80px;	
	
}
.row-nav-primary .container .row {
	position: relative;
}

.archivio .row-nav-primary .container,
.archivio .row-nav-primary .container .row {
	height: 80px;	
	padding: 0;
}





.header .brand {
	display: block;
	position: absolute;
	top: 10px;
	left: 18px;
}

.home .header,
.pagina .header,
.welcome-com .header {
	margin-bottom: 0;
}

.archivio .header {
	
}


.row-nav-primary .cont-nav-actions {
	float: right;
	width: auto;
	margin: 30px 0 0;
}
.row-nav-primary .nav-actions,
.row-nav-primary .nav-actions li,
.row-nav-primary .nav-actions a {
	float: left;
	display: block;
	margin: 0;
}


.row-nav-primary .nav-actions li {
	margin-left: 20px;
}
.row-nav-primary .nav-actions .btn {
	color: #CE001A;
	background: #e1e1e1;
	border: 1px solid #e1e1e1;
	text-decoration: none;
	text-shadow: none;
	padding: 4px 20px;
	font-size: 16px;
	line-height: 22px;
-webkit-border-radius: 40px;
   -moz-border-radius: 40px;
		border-radius: 40px;

}
.row-nav-primary .nav-actions .btn:hover {
	color: #af0d22;
	background: #ccc;
	border-color: #c6c6c6;
}

.row-nav-primary .nav-actions .btn-primary {
	color: #fff;
	background: #CE001A;
	border: 1px solid #af0d22;
}
.row-nav-primary .nav-actions .btn-primary:hover {
	color: #fff;
	background: #af0d22;
	border: 1px solid #af0d22;
}


.row-nav-primary .nav-actions .icn {
	color: #111;
	font-size: 36px;
	line-height: 36px;
}

.row-nav-primary .nav-actions a:hover .icn {
	color: #CE001A;
	background: none;
}

.row-nav-primary .nav-actions .link-social,
.row-nav-primary .nav-actions .link-social:hover {
	background: none;
}

.row-nav-primary .nav-actions .link-social {
	margin-left: -14px;
	margin-top: -1px;
	padding: 0;
	border: 0;
}

.row-nav-primary .nav-primary {
	position: absolute;
	/*top: 80px;*/
	top: 15px;
	left: 15px;
	width: 100%;
	z-index: 10;
	z-index: 200;
}
.row-nav-primary .nav-primary a {
	color: #111;
	background: #ddd;
	display: block;
	padding: 13px 0;
	width: 145px;
	text-align: center;
	position: relative;
}
.row-nav-primary .nav-primary a:hover,
.row-nav-primary .nav-primary .active a {
	color: #CE001A;
}
.row-nav-primary .nav-primary a .caret {
	border-color: #222 transparent transparent transparent;
	opacity: 1;
	filter:alpha(opacity=100);
}
.row-nav-primary .nav-primary a:hover .caret,
.row-nav-primary .nav-primary .acive a .caret {
	border-color: #CE001A transparent transparent transparent;
}

.row-nav-primary .nav-primary .last a {
	width: 139px;
}
.row-nav-primary .nav-primary a:after {
	content: '';
	display: block;
	width: 0;
	height: 28px;
	border-right: 1px solid #fff;
	position: absolute;
	top: 9px;
	right: 0;
}
.row-nav-primary .nav-primary .last a:after {
	display: none;
}

.row-nav-primary .nav-primary a:hover {
	background: #f1f1f1;
}
.nav-primary .open {
	position: relative;
}
.nav-primary .open .dropdown-menu {
	padding: 0;
	margin: 0;
	border: 0;
	top: 48px;
}
.nav-primary .open .dropdown-menu,
.nav-primary .open .dropdown-menu li {
	width: 250px;
}
.nav-primary .open .dropdown-menu {
	padding: 8px 0;
	background: #CE001A;
}
.nav-primary .open .dropdown-menu a {
	display: block;
	width: 250px;
	padding: 7px 20px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	background: #CE001A;
	border-bottom: 1px solid #e72b42;
	text-align: left;
}

.mobile .nav .dropdown-menu a {
	display: inline-block;
}
/*.nav-primary .open .dropdown-menu li:last-child a {
	border-bottom: 0;
}*/

.nav-primary .open .dropdown-menu a:hover {
	background: #af0d22;
}
.nav-primary .open .dropdown-menu a:after {
	display: none;
}
.nav-primary .open .dropdown-menu a .caret {
	margin: 7px 0 0 4px;
}


/* COLORI 

rosso #CE001A
rosso:hover #af0d22

*/


.row-news {
	background: #fff;
	padding: 0 0 30px;
}
.header .col-md-12,
.row-news .col-md-12,
.row-map .col-md-12 {
	/*padding-left: 0;
	padding-right: 0;*/
}

.row-news .row-title {
	float: left;
	width: 100%;
	clear: both;
	color: #CE001A;
	background: #fff;
	padding: 16px 0 8px;
	font-size: 26px;
	line-height: 32px;
}

.row-news .row-box-news {
	position: relative;
	float: left;
	padding-bottom: 15px;
}
.row-news .row-box-news .btn-more-articles {
	display: block;
	position: absolute;
	bottom: 0;
	right: 44px;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	padding: 4px 20px 4px 35px;
	text-transform: uppercase;
	text-shadow: none;
	color: #888;
	background: #f6f6f6;
	border-color: #f1f1f1;
	
	color: #fff;
	background: #CE001A;
	border-color: #af0d22;
}
.row-news .row-box-news .btn-more-articles:hover {
	color: #fff;
	background: #af0d22;
	border-color: #af0d22;
}
.row-news .row-box-news .btn-more-articles .icn {
	font-size: 16px;
	position: absolute;
	top: 4px;
	left: 12px;
}
/*
rosso #CE001A
rosso:hover #af0d22
*/

.row-news .box-news-home {
	width: 225px;
	float: left;
	margin: 0 20px 20px 0;
}
.row-news .box-news-home h2 {
	font-size: 18px;
	line-height: 22px;
	margin: 12px 0 8px;
}
.row-news .box-news-home h2,
.row-news .box-news-home h2 a {
	color: #111;
	display: block;
}
.row-news .box-news-home h2 a:hover {
	color: #af0d22;
}
.row-news .box-news-home h2 .cat {
	text-transform: uppercase;
	color: #CE001A;
	font-size: 13px;
}

.row-news .box-news-home p,
.row-news .box-news-home p a {
	color: #222;
	font-size: 13px;
	line-height: 21px;
}
.row-news .box-news-home  a:hover {
	text-decoration: none;
}
.row-news .box-news-home p small {
	font-size: 1em;
	color: #CE001A;
	text-transform: uppercase;
	white-space: nowrap;
}
.row-news .box-news-home p small .icn {
	position: relative;
	top: 1px;
	left: 0;
}


.row-news .box-facebook-home {
	float: left;
	width: 244px;
}




/*

rosso #CE001A
rosso:hover #af0d22

*/

.row-map {
	background: #ddd;
	padding: 30px 0 30px;
}
.row-map .container {
}
.row-map .box-map {
	width: 640px;
	float: left;
	position: relative;
	overflow: hidden;
}
.row-map .box-select {
	float: right;
	clear: none;
	width: 300px;
	margin: 8px 0 0;
}
.row-map .map-title {
	display: block;
	color: #555;
	margin: 0 0 16px;
	font-size: 26px;
	line-height: 32px;
}
.row-map .box-map img {
	display: block;
	margin-left: -10px;
}

.row-map .list-info {
	margin: 70px 0 0;
	padding: 0;
}
.row-map .list-info li {
	list-style: none;
	width: 100%;
	float: left;
	clear: both;
	line-height: 28px;
}
.row-map .list-info li a {
	display: block;
	float: left;
	width: 98%;
	clear: both;
	border: 2px solid transparent;
}
.row-map .list-info li a:hover {
	background: #eee;
	border: 2px solid #eee;
	text-decoration: none;
}
.row-map .list-info li span {
	display: block;
	float: left;
}
.row-map .list-info li .val {
	font-size: 20px;
	color: #CE001A;
	width: 110px;
	text-align: right;
	padding-right: 16px;
}
.row-map .list-info li .txt {
	font-size: 16px;
	color: #333;
}


/* selectbox */
.sbHolder{
	background-color: #fff;
	border: 1px solid #fff;
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	width: 300px;
	height: 38px;
	position: relative;
	padding: 4px;
}
.sbHolder:focus .sbSelector{
	
}

.sbSelector {
	display: block;
	height: 38px;
	left: 0;
	top: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	width: 264px;
	padding: 4px;
	text-transform: uppercase;
}
.sbSelector:link,
.sbSelector:visited,
.sbSelector:hover {
	color: #CE001A;
	outline: none;
	text-decoration: none;
}
.sbToggle {
	display: block;
	width: 28px;
	height: 28px;
	outline: none;
	position: absolute;
	top: 4px;
	right: 4px;
	background: #CE001A;
}
.sbToggle:after {
	content: '';
	display: block;
	border-color: #fff transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	height: 0;
	width: 0;
	position: absolute;
	top: 11px;
	left: 50%;
	margin-left: -5px;
}


.sbToggle:hover{
	/*background: url(../img/select-icons.png) 0 -167px no-repeat;*/
}
.sbToggleOpen{
	/*background: url(../img/select-icons.png) 0 -16px no-repeat;*/
}
.sbToggleOpen:hover{
	/*background: url(../img/select-icons.png) 0 -66px no-repeat;*/
}
.sbHolderDisabled{
	/*background-color: #3C3C3C;
	border: solid 1px #515151;*/
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions {
	background-color: #f6f6f6;
	border: solid 1px #f6f6f6;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0 !important;
	width: 300px;
	height: 390px !important;
	z-index: 1;
	/*overflow: auto;
	overflow-y: auto;*/
	overflow: scroll !important;
	overflow-x: hidden !important;
	overflow-y: scroll !important;
-webkit-box-shadow: 0 4px 6px -4px rgba(0,0,0,.3);
   -moz-box-shadow: 0 4px 6px -4px rgba(0,0,0,.3);
 	 -o-box-shadow: 0 4px 6px -4px rgba(0,0,0,.3);
		box-shadow: 0 4px 6px -4px rgba(0,0,0,.3);
}
.sbOptions li {
	padding: 0 7px;
	padding: 0;
	width: 100%;
}
.sbOptions a {
	border-bottom: dotted 1px #ddd;
	display: block;
	outline: none;
	font-size: 15px;
	padding: 4px 0 4px 9px;
	color: #CE001A !important;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #ddd;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
	color: #CE001A;
	background: #e6e6e6;
}
.sbOptions li.last a {
	border-bottom: none;
}
.sbOptions .sbDisabled {
	border-bottom: dotted 1px #ccc;
	color: #aaa;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup {
	border-bottom: dotted 1px #ccc;
	color: #333;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub {
	padding-left: 17px;
}
.sbOptions > li:last-child {
	border-bottom: 0;
}




.row-box-featured {
	background: #CE001A;
	padding: 15px 0 20px;
}
.row-box-featured .row-title {
	color: #fff;
	float: left;
	/*width: 979px;*/
	clear: both;
	padding: 8px 0;
	font-size: 26px;
	line-height: 32px;
	background: #CE001A;
}
.row-box-featured .row {
	margin-left: 0;
}

.box-featured {
	/*width: 228px;
	height: 228px;*/
	/*margin: 0 0 21px 21px;*/
	height: 228px;
	margin-bottom: 21px;
	overflow: hidden;
	position: relative;
}
.box-featured.first {
	clear: left;
}

.box-featured .box-feat {
	width: 228px;
	height: 228px;
	position: absolute;
	top: 0;
	left: 0;
}
.box-featured .box-cont {
	text-align: center;
	background: #ddd;
}
.box-featured .box-cont h3 {
	font-size: 16px;
	line-height: 40px;
	padding: 10px 5px;
	margin: 0;
	text-transform: uppercase;
	color: #111;
}
.no-fontface .box-featured .box-cont h3 {
	font-size: 15px;
}
.box-featured .box-cont h3.line1 {
	line-height: 40px;
}

.box-featured .box-cont h3.line2 {
	line-height: 20px;
}
.box-featured .box-cont p {
	padding: 10px 24px 0;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	height: 100px;
	overflow: hidden;
}
.box-featured .box-cont .icn {
	font-size: 48px;
	line-height: 48px;
	color: #111;
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin-left: -24px;
}
.box-featured .box-cont .link-box {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 22;
	background: none;
}



.footer {
	color: #fff;
	background: #444;
	padding: 30px 0;
	
	background: #333333;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #333333 0%, #444444 16%, #444444 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(16%,#444444), color-stop(100%,#444444));
	background: -webkit-linear-gradient(top,  #333333 0%,#444444 16%,#444444 100%);
	background: -o-linear-gradient(top,  #333333 0%,#444444 16%,#444444 100%);
	background: -ms-linear-gradient(top,  #333333 0%,#444444 16%,#444444 100%);
	background: linear-gradient(to bottom,  #333333 0%,#444444 16%,#444444 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#444444',GradientType=0 );
	
}


.footer .box-foot {
	float: left;
	width: 313px;
}

.footer h3,
.footer p,
.footer a {
	color: #fff;
}


.footer h3 {
	font-size: 14px;
	line-height: 20px;
	margin: 10px 0 8px;
	font-weight: 400;
}
.footer h3.after-title {
	margin-top: 30px;
}

.footer h3.link-title {
	margin-bottom: 20px;
	padding-left: 16px;
	position: relative;
}
.footer a .icn {
	position: absolute;
	top: 2px;
	left: -4px;
}

.footer ul {
	margin: 0;
	margin-bottom: 30px;
	padding-left: 0;
}
.footer li {
	list-style: none;
	padding-left: 14px;
}
.footer li a {
	font-size: 13px;
	line-height: 20px;
	position: relative;
	display: block;
	padding: 1px 0;
}
.footer li a:before {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: -14px;
	width: 4px;
	height: 4px;
	background: #fff;
-webkit-border-radius: 10px;
   -moz-border-radius: 10px;
		border-radius: 10px;
}

.footer .row-company-info {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	padding: 30px 0;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}

.footer .row-company-info p {
	color: #aaa;
}
.footer .row-company-info p a {
	color: #bbb;
}





.shadow {
	display: block;
	width: 600px;
	height: 50px;
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -300px;
	z-index: 1;
	float: left;
	background: none;
	-webkit-border-radius: 40px;
	   -moz-border-radius: 40px;
			border-radius: 40px;
}
.shadow:after,
.shadow:before {
	display: block;
	content:"";
	position:absolute;
	z-index: -2;
}
.shadow:before {
	top:50%;
	bottom: 0;
	left: 10px;
	right: 10px;
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.3);
   -moz-box-shadow:0 0 15px rgba(0,0,0,0.3);
        box-shadow:0 0 15px rgba(0,0,0,0.3);
	-webkit-border-radius:100px / 10px;
	   -moz-border-radius:100px / 10px;
	        border-radius:100px / 10px;
}

body.pagina td p br {
	display: block;
}


.aside,
.main {
	padding-top: 10px;
	padding-bottom: 30px;
}

.archivio .aside {
	float: right;
	border-left: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

.archivio h1 {
	margin-bottom: 20px;
}

.title-aside {
	color: #CE001A;
	margin: 15px 0 10px 0!important;
}
.nav-aside {
	border-top: 1px solid #ccc;
}
.nav-aside li {
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0 !important;
}
.nav-aside li a {
	color: #333;
	padding: 7px 10px;
}
.nav-aside li a:hover,
.nav-aside li a.active {
	color: #CE001A;
}
.nav-aside li a.active {
	font-weight: 700;
}

.main h1 {
	color: #CE001A;
}
.main a {
	color: #CE001A;
}
.main a:hover {
	color: #af0d22;
}

.main p,
.main ul {
	margin-bottom: 20px;
}
.main,
.main p {
	font-size: 14px;
	line-height: 21px;
}
.main img {
	margin-bottom: 20px;
}
.main img[align*="left"],
.main img[style*="float:left"] {
	margin-right: 20px;
}
.main img[align*="right"],
.main img[style*="float:right"] {
	margin-left: 20px;
}

.alignleft { float: left; }
.eu-dislaimer-container {
	width: 800px;
	overflow: hidden;
	margin: 10PX auto;
	background: #fff;
	padding: 10PX;
}
.eu-dislaimer-container .eu_disclaimer {
	float: left;
	font-size:16px;
	color: #555;
	margin-top: 11px;
}

h3.title-aside {
font-family: 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	font-size: 18px!important;
	color: #555;
}

.tano {
padding-right: 0;
}

.archivio .thumbnail {
	font-family: 'MyriadPro', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	font-weight: normal;
	border: 0;
	height: 370px;
}

body.archivio {
	background: #ddd4cf;
}

div.row.row-full > div.container {
background: #fff;
	
}



.archivio .thumbnail h2 {
	font-size: 18px;
	line-height: 22px;
	margin: 12px 0 8px;
}
.archivio .thumbnail h2,
.archivio .thumbnail h2 a {
	color: #111;
	display: block;
}
.archivio .thumbnail h2 a:hover {
	color: #af0d22;
}


.archivio .thumbnail h2 span.cat {
	font-family: 'MyriadProBold', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;

	text-transform: uppercase;
	color: #CE001A;
	font-size: 13px;
	display: block;
	
}

.archivio .thumbnail p,
.archivio .thumbnail p a {
	color: #222;
	font-size: 13px;
	line-height: 21px;
	margin: 0;
	font-weight: normal!important;
}
.archivio .thumbnail  a:hover {
	text-decoration: none;
}

.archivio.browse h3 {
	
	margin: 0 0 10px 0;
	font-size: 20px;
	
}
.archivio.browse h3 a,
.archivio.browse p a {
	color: #333;
}

.archivio .thumbnail a.btn.btn-more-articles {

	float: right;
	background: #CC0000;
	color: #FFF;
	font-size: 11px;
	padding: 5px;
	margin-top: 5px;
}

.archivio.browse p.cat {
		font-family: 'MyriadProBold', Tahoma, 'Helvetica Neue', Helvetica, Tahoma, arial, sans-serif;
	
		text-transform: uppercase;
		color: #CE001A;
		font-size: 13px;
		display: block;
		margin-bottom: 0;
}

#searchdotcom input.btn.btn-primary.btn-sm {
	background: #CC0000;
	border: #cc0000;
	margin-top: 20px;
	
}

.row-banner {margin-top:30px; }